[ubuntu/natty-security] exim4_4.74-1ubuntu1.2_armel_translations.tar.gz, exim4, exim4_4.74-1ubuntu1.2_powerpc_translations.tar.gz (delayed), exim4_4.74-1ubuntu1.2_amd64_translations.tar.gz, exim4_4.74-1ubuntu1.2_i386_translations.tar.gz 4.74-1ubuntu1.2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed May 25 17:04:18 UTC 2011


exim4 (4.74-1ubuntu1.2) natty-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via DKIM identities
    - debian/patches/86_CVE-2011-1407.patch: don't use match_isinlist() for
      simple string list matching in src/receive.c.
    - CVE-2011-1407

Date: Tue, 24 May 2011 15:42:30 -0400
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/natty/+source/exim4/4.74-1ubuntu1.2
-------------- next part --------------
Format: 1.8
Date: Tue, 24 May 2011 15:42:30 -0400
Source: exim4
Binary: exim4-base exim4-config exim4-daemon-light exim4 exim4-daemon-heavy exim4-daemon-custom eximon4 exim4-dbg exim4-daemon-light-dbg exim4-daemon-heavy-dbg exim4-daemon-custom-dbg exim4-dev
Architecture: source
Version: 4.74-1ubuntu1.2
Distribution: natty-security
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 exim4      - metapackage to ease Exim MTA (v4) installation
 exim4-base - support files for all Exim MTA (v4) packages
 exim4-config - configuration for the Exim MTA (v4)
 exim4-daemon-custom - custom Exim MTA (v4) daemon with locally set features
 exim4-daemon-custom-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-daemon-heavy - Exim MTA (v4) daemon with extended features, including exiscan-ac
 exim4-daemon-heavy-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-daemon-light - lightweight Exim MTA (v4) daemon
 exim4-daemon-light-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-dbg  - debugging symbols for the Exim MTA (v4) packages
 exim4-dev  - header files for the Exim MTA (v4) packages
 eximon4    - monitor application for the Exim MTA (v4) (X11 interface)
Changes: 
 exim4 (4.74-1ubuntu1.2) natty-security; urgency=low
 .
   * SECURITY UPDATE: arbitrary code execution via DKIM identities
     - debian/patches/86_CVE-2011-1407.patch: don't use match_isinlist() for
       simple string list matching in src/receive.c.
     - CVE-2011-1407
Checksums-Sha1: 
 3cdef109d641f276b8a4f6e30ba38f3daac3c1e3 2506 exim4_4.74-1ubuntu1.2.dsc
 d500765fe4d42c4a49f74246d5208fcd98aab335 576436 exim4_4.74-1ubuntu1.2.debian.tar.gz
Checksums-Sha256: 
 734be24a21fc003e6d2d77c6cb25f086addd53e229d2416ffa438c4be17552d4 2506 exim4_4.74-1ubuntu1.2.dsc
 cc849d1245bfd867e7efc3dcd6180dc239d4c3c54db8dda4ada0d43ae575f71e 576436 exim4_4.74-1ubuntu1.2.debian.tar.gz
Files: 
 785a4178a61fd002c2e6d07eb51452cc 2506 mail standard exim4_4.74-1ubuntu1.2.dsc
 32e18b4a6cea0deba696bc7cfb138be9 576436 mail standard exim4_4.74-1ubuntu1.2.debian.tar.gz
Original-Maintainer: Exim4 Maintainers <pkg-exim4-maintainers at lists.alioth.debian.org>


More information about the Natty-changes mailing list